View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001462aMuleExternal Connpublic2008-12-28 19:552009-11-30 23:40
Reportersturedman 
Assigned Tosturedman 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0001462: amulegui does not process ED2KLinks
DescriptionSee http://www.amule.org/amule/index.php?topic=16337.0 [^]

I started amule with remote control enabled on computer A and amulegui on another computer B.

When I click a ed2k link on a web page in computer B. Though a line would be added to ~/.aMule/ED2KLinks in computer B, the ed2k download request never posts to Computer A. It seems to me that amulegui does not create any downloadqueue object and therefore downloadqueue->Process() could never be triggered in computer B to post any request to computer A.
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0003331)
sturedman (developer)
2009-11-30 23:40

Fixed in 9879

- Issue History
Date Modified Username Field Change
2008-12-28 19:55 sturedman New Issue
2008-12-28 19:55 sturedman Operating System => Any
2009-09-26 12:43 sturedman Assigned To => sturedman
2009-09-26 12:43 sturedman Status new => assigned
2009-11-30 23:40 sturedman Note Added: 0003331
2009-11-30 23:40 sturedman Status assigned => resolved
2009-11-30 23:40 sturedman Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker